## omlib-modelicareference-trunk 20200413~220604~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaReference trunk" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
