## omlib-modelicareference-trunk 8087

=== debian/changelog ===
omlib-modelicareference-trunk (8087-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 11 Feb 2015 19:06:50 +0100
