## omlib-modelicareference-trunk 20150910-155552~git~master

=== debian/changelog ===
omlib-modelicareference-trunk (20150910-155552~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:31 +0200
